"O106184_01"="[MAMapKit] To use background location services on iOS 11 and above, you need to implement the mapViewRequireLocationAuth: delegate method.";
"O106184_02"="[MAMapKit] To use location services on iOS 11 and above, you need to add the NSLocationAlwaysAndWhenInUseUsageDescription and NSLocationWhenInUseUsageDescription fields in Infoplist.";
"O106184_03"="[MAMapKit] To use background location services on iOS 8 and above, you need to implement the mapViewRequireLocationAuth: delegate method";
"O106184_04"="[MAMapKit] To use location services on iOS 8 and above, it is necessary to add the NSLocationAlwaysUsageDescription or NSLocationWhenInUseUsageDescription field in Infoplist.";
"O106184_05"="Die Anfrage ist fehlgeschlagen";
"O106184_06"="Die MVT-Funktion wird nicht unterstützt";
"O106184_07"="glTF nicht unterstützt";
"O106184_08"="Diese Funktion ist eine Abrechnungsfähigkeit. Kontaktieren Sie den Geschäftsbereich für die Aktivierung.";
"O106184_09"="URI-Anomalie";
"O106184_10"="Veraltet, der Aufruf hat keine Wirkung. since 9.6.0";
"O106184_11"="Veraltet, since 7.9.0";
"O106184_12"="Veraltet seit 7.9.0, verwenden Sie alpha in MAHeatMapVectorOverlayRender";
"O106184_13"="Deprecated seit 7.7.0, verwenden Sie alpha in MAGroundOverlayRenderer";
"O106184_14"="Gib den Namen der Stadt oder die phonetische Umschrift ein";
"O106184_15"="Download-Management";
"O106184_16"="Liste der Städte";
"O106184_17"="Basis-Funktionspaket + Stadtbezirk";
"O106184_18"="Karte von Hongkong, Macau und Taiwan";
"O106184_19"="Provinz Taiwan";
"O106184_20"="Offline-Karte";
"O106184_21"="Download nicht verfügbar";
"O106184_22"="Abbrechen";
"O106184_23"="Löschen";
"O106184_24"="Download abbrechen";
"O106184_25"="Download pausieren";
"O106184_26"="Aktualisieren";
"O106184_27"="Download fortsetzen";
"O106184_28"="Warten";
"O106184_29"="Download läuft";
"O106184_30"="Pause";
"O106184_31"="Heruntergeladen";
"O106184_32"="Es gibt eine Aktualisierung";
"O106184_33"="Keine relevanten Städte gefunden";
"O106184_34"="[MAMapKit] Ungültiges Ressourcen-Bundle. Bitte prüfen Sie, ob AMap.bundle korrekt importiert wurde.";
"O106184_35"="[MAMapKit]: warning: Bitte prüfen Sie, dass das importierte AMap.bundle korrekt ist";
"O106184_36"="Es gibt einen benutzerdefinierten styleData-Cache, Cache verwenden";
"O106184_37"="[MAMapKit] Fehler beim Online-Abruf des benutzerdefinierten Styles";
"O106184_38"="[MAMapKit] Online-Abruf des benutzerdefinierten Stils fehlgeschlagen, die zurückgegebenen Daten sind leer. Überprüfen Sie, ob styleid und key korrekt sind.";
"O106184_39"="Der Abruf von styleData online war erfolgreich";
"O106184_40"="[MAMapKit] Fehler beim Entpacken der Style-Zip-Datei";
"O106184_41"="[MAMapKit] Stildatei-Fehler";
"O106184_42"="Es gibt einen benutzerdefinierten styleExtraData-Cache, Cache verwenden";
"O106184_43"="Online-Abruf von styleExtraData erfolgreich";
"O106184_44"="[MAMapKit] Fehler beim Entpacken der benutzerdefinierten Ressourcen-Datei";
"O106184_45"="[MAMapKit] der hinzuzufügende Delegat muss MAMapViewDelegate implementieren";
"O106184_46"="[MAMapKit] Die Methode setWorldVectorMapLanguage ist veraltet, verwenden Sie setStyle:";
"O106184_47"="Aktuelle Position";
"O106184_48"="Kartenabrufservice fehlgeschlagen";
"O106184_49"="Warnung";
"O106184_50"="Sie verwenden eine Testversion der Karte, die nicht für den Produktionsbetrieb verwendet werden kann. Wenn Sie sie in Produktion bringen möchten, kontaktieren Sie uns, um das offizielle Produktionspaket zu erhalten.";
"O106184_51"="[MAMapKit] Schlüsselauthentifizierung fehlgeschlagen";
"O106184_52"="[MAMapKit]Die aktuell verwendete benutzerdefinierte Kartendarstellungsdatei stimmt nicht mit der aktuellen Version überein. Besuchen Sie die offizielle Website (lbs.amap.com) um die neue Darstellungsdatei zu aktualisieren.";
"O106184_53"="GS (2023)4047 GS (2023)551 | GS (2023)2175";
"O106184_54"="[MAMapKit] reloadMap konnte nicht ausgeführt werden, weil die Karte im Hintergrund ist oder renderringDisabled = YES";
"O106184_55"="Veraltet (seit 7.9.0), verwenden Sie renderringDisabled";
"O106184_56"="Veraltet. Verwenden Sie die Methode takeSnapshotInRect:withCompletionBlock: seit Version 6.0.0";
"O106184_57"="Deprecated. Verwenden Sie die Koordinatenkonvertierungs-API in AMapFoundation.";
"O106184_58"="Cloud-Kontrollcache laden";
"O106184_59"="Cloud-Steuerung erhalten";
"O106184_60"="Fehler beim Initialisieren des Motors";
"O106184_61"="[MAMapKit] Entpackung der Ressourcen-Res-Datei erfolgreich";
"O106184_62"="[MAMapKit] Fehler beim Entpacken der Ressourcen-Res-Datei";
"O106184_63"="Fehler beim Laden von Ressourcen";
"O106184_64"="Nord";
"O106184_65"="[MAMapKit] Entpackung der Stilressourcen-Datei erfolgreich";
"O106184_66"="[MAMapKit] Fehler beim Entpacken der Style-Ressourcen-Datei";
"O106184_67"="[MAMapKit] Bitte stellen Sie den richtigen style-Wert ein";
"O106184_68"="Titel";
"O106184_69"="Inhalt";
"O106184_70"="Key verification failed:[";
"O106184_71"="Direkt verwaltete Stadt";
"O106184_72"="Hongkong";
"O106184_73"="Macao";
"O106184_74"="Hongkong und Macau";
"O106184_75"="Entpacken";
"O106184_76"="Beijing";
"O106184_77"="Gesamtgröße";
"O106184_78"="Angehalten";
"O106184_79"="Download fehlgeschlagen";
"O106184_80"="Heruntergeladen - Update verfügbar";
"O106184_81"="Bei der Download ist ein Fehler aufgetreten";
"O106184_82"="Update prüfen";
"O106184_83"="Beijing";
"O106184_84"="Diese Stadt existiert nicht";
"O106184_85"="Die Wegpunkte sind zu wenige oder liegen zu nah, die Wegkorrektur ist fehlgeschlagen";
"O106184_86"="Positionierung überschritten";
"O106184_87"="Korrektur erfolgreich";
"O106184_88"="IO-Operation-Fehler - IOException";
"O106184_89"="socket Verbindung abnormal - SocketException";
"O106184_90"="socket Verbindung Zeitüberschreitung - SocketTimeoutException";
"O106184_91"="Ungültiger Parameter - IllegalArgumentException";
"O106184_92"="NullPointerException";
"O106184_93"="URL-Fehler - MalformedURLException";
"O106184_94"="Unbekannter Host - UnKnowHostException";
"O106184_95"="Serververbindung fehlgeschlagen - UnknownServiceException";
"O106184_96"="Protokoll-Analysefehler - ProtocolException";
"O106184_97"="HTTP-Verbindungsfehler - ConnectionException";
"O106184_98"="Unbekannter Fehler";
"O106184_99"="Key-Authentifizierung fehlgeschlagen";
"O106184_100"="[MAMapKit]Die aktuell verwendete benutzerdefinierte Kartendarstellungsdatei stimmt nicht mit der aktuellen Version überein. Besuchen Sie die offizielle Website (lbs.amap.com) um die neue Darstellungsdatei zu aktualisieren.";
"O106184_101"="Schreibfehler nicht möglich";
"O106184_102"="Illegaler Koordinatenwert";
"O106184_103"="Gaode Map ist nicht installiert oder hat eine alte Version auf dem mobilen Gerät";
"O106184_104"="Ungültiger Parameter";
"O106184_105"="Internationale Authentifizierung fehlgeschlagen";
"O106184_106"="GLTF nicht unterstützt";
"O106184_107"="Die Geländekartenfunktion ist eine Abrechnungsfunktion. Wenden Sie sich an die Geschäftsabteilung, um die Funktion zu aktivieren.";
"O106184_108"="lib stimmt nicht";
"O106184_109"="lib konnte nicht geladen werden";
"O106184_110"="Die Benutzersignatur wurde nicht bestätigt";
"O106184_111"="Der Benutzerkey ist nicht korrekt oder abgelaufen";
"O106184_112"="Der angeforderte Dienst existiert nicht";
"O106184_113"="Der Zugriff hat das tägliche Zugriffslimit überschritten";
"O106184_114"="Der Benutzerzugriff ist zu häufig";
"O106184_115"="IP des Benutzers ungültig";
"O106184_116"="Die Benutzerdomain ist ungültig";
"O106184_117"="Der MD5-Sicherheitscode des Benutzers wurde nicht akzeptiert";
"O106184_118"="Der angeforderte Key stimmt nicht mit der gebundenen Plattform überein";
"O106184_119"="IP überschritt Zugriffslimit";
"O106184_120"="Der Dienst unterstützt keine HTTPS-Anfragen";
"O106184_121"="Unzureichende Berechtigungen, Dienstanforderung wurde abgelehnt";
"O106184_122"="Der Entwickler hat den key gelöscht, nachdem der key gelöscht wurde kann er nicht normal verwendet werden";
"O106184_123"="Fehler bei der Antwort auf die Dienstanfrage";
"O106184_124"="Die vom Motor zurückgegebenen Daten sind abnormal";
"O106184_125"="Timeout der Server-Anforderungsverbindung";
"O106184_126"="Timeout beim Lesen des Dienstresultats";
"O106184_127"="Ungültige Anfrageparameter";
"O106184_128"="Fehlender Pflichtparameter";
"O106184_129"="Anforderungsprotokoll illegal";
"O106184_130"="Anderer unbekannter Fehler";
"O106184_131"="HTTP- oder Socket-Verbindungsfehler - ConnectionException";
"O106184_132"="Kein entsprechender Fehler";
"O106184_133"="Vorschlag";
"O106184_134"="Die aktuelle App benötigt die erforderlichen Berechtigungen.

Klicken Sie auf \"Einstellungen\" - \"Berechtigungen\" - Aktivieren Sie die benötigten Berechtigungen";
"O106184_135"="Einstellungen";
"O106184_136"="Benutzerdefiniertes Gebäude hinzufügen";
"O106184_137"="Farbe des Gebäudes ändern";
"O106184_138"="Gebäudehöhe ändern";
"O106184_139"="Gebäudeschicht löschen";
"O106184_140"="Klicken Sie auf den Heatmap-Bereich, um den Heat-Wert zu erhalten";
"O106184_141"="Suchen";
"O106184_142"="Geben Sie Schlüsselwörter ein";
"O106184_143"="Karte";
"O106184_144"="Route festlegen";
"O106184_145"="Start";
"O106184_146"="Korrektur der Route";
"O106184_147"="Abgeschlossene Routen löschen";
"O106184_148"="Amap Koordinaten";
"O106184_149"="GPS-Koordinaten";
"O106184_150"="Baidu-Koordinaten";
"O106184_151"="Gesamtstrecke:";
"O106184_152"="Warten:";
"O106184_153"="Trajektkorrektur starten";
"O106184_154"="Korrektur der Spur beenden";
"O106184_155"="Lujiazui";
"O106184_156"="Zhongguancun";
"O106184_157"="Personalisiertes Karte aktivieren";
"O106184_158"="Standardkarte";
"O106184_159"="Satellitenkarte";
"O106184_160"="Nachtmodus";
"O106184_161"="Navigationsmodus";
"O106184_162"="ÖPNV-Modus";
"O106184_163"="Navigations-Nachtmodus";
"O106184_164"="Geben Sie den Namen der Buslinie ein";
"O106184_165"="Die Berechtigungsprüfung für die internationale Karte ist fehlgeschlagen. Der aktuelle Schlüssel hat keine Berechtigung zur Nutzung der internationalen Karte. Die internationale Karte wird nicht angezeigt!";
"O106184_166"="Suchergebnisse";
"O106184_167"="Vorherige Seite";
"O106184_168"="Nächste Seite";
"O106184_169"="Polygon-Eigenschaften festlegen";
"O106184_170"="ID-Suche";
"O106184_171"="Umgebungssuche";
"O106184_172"="Liniennamenabfrage";
"O106184_173"="Lokale Suche";
"O106184_174"="In das Koordinatensystem Amap konvertieren";
"O106184_175"="Bildmodus";
"O106184_176"="HD-Kreuzungszoom hinzufügen";
"O106184_177"="Straßenschild in vergrößerte Kreuzungsansicht hinzufügen";
"O106184_178"="Vergrößerte Kreuzungsansicht hinzufügen jj";
"O106184_179"="Entfernen";
"O106184_180"="Marker1 ziehen";
"O106184_181"="Ankunftszeit festlegen";
"O106184_182"="Bestätigen";
"O106184_183"="Provinz";
"O106184_184"="Stadt";
"O106184_185"="Polygon-Suche";
"O106184_186"="Suchen";
"O106184_187"="Klicken oder lange auf die Karte drücken";
"O106184_188"="Kamera bewegen";
"O106184_189"="Kartenkontakt-Ereignis";
"O106184_190"="Wischgeste";
"O106184_191"="Zoom-Geste";
"O106184_192"="Neigungsgeste";
"O106184_193"="Rotationsgeste";
"O106184_194"="Kreis Loch hinzufügen";
"O106184_195"="Polygon Loch hinzufügen";
"O106184_196"="Abfahrt";
"O106184_197"="Anzeigebereich festlegen";
"O106184_198"="Koordinaten für Breite und Länge auf der Karte (Klicken Sie auf die Karte, um die Koordinaten zu erhalten)";
"O106184_199"="Umwandeln von Koordinaten von Latitude und Longitude in Bildschirmkoordinaten";
"O106184_200"="Pixelkoordinaten auf dem Bildschirm in geografische Koordinaten umwandeln";
"O106184_201"="Standort";
"O106184_202"="Bezirk/Kreis";
"O106184_203"="Folgen";
"O106184_204"="Rotieren";
"O106184_205"="Position drehen";
"O106184_206"="Folgen dem nicht bewegenden Mittelpunkt";
"O106184_207"="Anzeigen";
"O106184_208"="Die Rotationsposition bewegt sich nicht zum Mittelpunkt";
"O106184_209"="Logo-Position";
"O106184_210"="links unten";
"O106184_211"="Unten zentriert";
"O106184_212"="Rotieren ohne zum Zentrum zu bewegen";
"O106184_213"="Wachstumsanimation";
"O106184_214"="Bewegungsanimation";
"O106184_215"="Atemanimation";
"O106184_216"="Mindeststufe Standard 3";
"O106184_217"="Maximales Level 19 Standard 20 Indoor";
"O106184_218"="Einstellungen";
"O106184_219"="Zurücksetzen";
"O106184_220"="Der aktuelle Zoom-Level ist:";
"O106184_221"="Benutzerdefinierte Karte";
"O106184_222"="Polyeder-Beispiel";
"O106184_223"="alle Städte";
"O106184_224"="Download-Management";
"O106184_225"="Beijing";
"O106184_226"="Gesamtgröße";
"O106184_227"="zindex des Markers";
"O106184_228"="z-index von polyline";
"O106184_229"="unten rechts";
"O106184_230"="Sonniger Tag";
"O106184_231"="Regentag";
"O106184_232"="Schneetag";
"O106184_233"="Smog";
"O106184_234"="Anpassen";
"O106184_235"="Zukunft Zeit";
"O106184_236"="Route";
"O106184_237"="Geben Sie Suchbegriffe ein";
"O106184_238"="Geben Sie Schlüsselwörter ein";
"O106184_239"="Geben Sie die Stadt ein";
"O106184_240"="Suche starten";
"O106184_241"="Nächste Seite";
"O106184_242"="Polyline-Eigenschaften festlegen";
"O106184_243"="Überlandbus";
"O106184_244"="Hinzufügen";
"O106184_245"="Entfernen";
"O106184_246"="Tankstelle";
"O106184_247"="Autoreparaturwerkstatt";
"O106184_248"="Toilette";
"O106184_249"="Karten Screenshot";
"O106184_250"="Fortlaufende Aufnahme";
"O106184_251"="Supergroße Bildaufnahme";
"O106184_252"="erstes Abfrageintervall";
"O106184_253"="Abfrageintervall";
"O106184_254"="Toleranz";
"O106184_255"="Standort teilen";
"O106184_256"="Routeplanung teilen";
"O106184_257"="POI teilen";
"O106184_258"="Navigation teilen";
"O106184_259"="Tsinghua-Universität";
"O106184_260"="Adresse...";
"O106184_261"="Erste Etage";
"O106184_262"="zweiter Stock";
"O106184_263"="dritte Etage";
"O106184_264"="TileOverlay öffnen";
"O106184_265"="Abfahrtszeit";
"O106184_266"="Ankunftszeit";
"O106184_267"="Gesamtstrecke";
"O106184_268"="zindex des Polygons";
"O106184_269"="Skala erhalten";
"O106184_270"="Maßstab";
"O106184_271"="zoom Anzeige und Position";
"O106184_272"="Anzeigen";
"O106184_273"="Ankunftszeit festlegen";
"O106184_274"="Kompass";
"O106184_275"="Meine Positionsebene";
"O106184_276"="Echtzeit";
"O106184_277"="Veröffentlichungsdatum";
"O106184_278"="Vorhersage";
"O106184_279"="Veröffentlichungsdatum";
"O106184_280"="Diese Methode ist nicht mehr gültig. Bitte besuchen Sie die offizielle Website (lbs.amap.com) um die neue Stilvorlage zu aktualisieren und setCustomMapStyleOptions zu verwenden";
"O106184_281"="Bei der Erstellung von CameraPosition darf die Position (target) nicht null sein";
"O106184_282"="Die benutzte benutzerdefinierte Kartendesign-Datei stimmt nicht mit der aktuellen Version überein. Bitte gehen Sie zur offiziellen Website (lbs.amap.com) und aktualisieren Sie die neue Design-Datei.";
"O106184_283"="Mitte rechts";
"O106184_284"="Authentifizierungsfehler. Der aktuelle Schlüssel hat keine Berechtigung zur Nutzung von benutzerdefinierten Texturen. Inhalte bezogen auf benutzerdefinierte Texturen werden nicht angezeigt.";
"O106184_285"="Die Authentifizierung des Höhenprofils ist fehlgeschlagen. Der aktuelle Key hat keine Nutzungsberechtigung für das Höhenprofil. Das Höhenprofil wird nicht angezeigt.";
"O106184_286"="Context is null, please use MapsInitializer.initialize(Context paramContext) to set the Context before calling the map";
"O106184_287"="Keine relevanten Städte gefunden";
"O106184_288"="Netzwerk abnormal";
"O106184_289"="Keine Netzwerkverbindung";
"O106184_290"="Land";
"O106184_291"="GS(2024)2108号 | GS(2025)3454号";
"O106184_292"="GS (2023)4047号";
"O106184_293"="GS(2021)6352号";
"O106184_294"="m";
"O106184_295"="km";
"O106184_296"="ft";
"O106184_297"="mi";
